#fw-section-rich-text-f6a4d45f-cd09-4a10-b68b-84972a403735 {
--color-primary: #7865f9;
--color-primary-rgb: 120, 101, 249;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #ebd7ff;
--color-on-background-rgb: 235, 215, 255;
--color-on-primary: #ddcde6;
--color-on-primary-rgb: 221, 205, 230;
--color-product-image-background: #ebd7ff;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7865f9;
--primary-btn-text: #ddcde6;
--primary-btn-border-color: #ebd7ff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ebd7ff;
--secondary-btn-border-color: #ebd7ff;

}

#fw-section-image-with-text-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-1 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}


#fw-section-newsletter-faa74ac7-a8d4-4357-94df-7217ed2d5fa9 {
--color-primary: #16171d;
--color-primary-rgb: 22, 23, 29;
--color-background: #7865f9;
--color-background-rgb: 120, 101, 249;
--color-on-background: #ddcde6;
--color-on-background-rgb: 221, 205, 230;
--color-on-primary: #ddcde6;
--color-on-primary-rgb: 221, 205, 230;
--color-product-image-background: #ddcde6;
--color-background-brightness: 124;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16171d;
--primary-btn-text: #ddcde6;
--primary-btn-border-color: #ddcde6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ddcde6;
--secondary-btn-border-color: #ddcde6;

}
#fw-section-footer {
--color-primary: #7865f9;
--color-primary-rgb: 120, 101, 249;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #ddcde6;
--color-on-background-rgb: 221, 205, 230;
--color-on-primary: #ddcde6;
--color-on-primary-rgb: 221, 205, 230;
--color-product-image-background: #ddcde6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7865f9;
--primary-btn-text: #ddcde6;
--primary-btn-border-color: #ddcde6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ddcde6;
--secondary-btn-border-color: #ddcde6;

}


#fw-section-header {
--color-primary: #7865f9;
--color-primary-rgb: 120, 101, 249;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #ddcde6;
--color-on-background-rgb: 221, 205, 230;
--color-on-primary: #ddcde6;
--color-on-primary-rgb: 221, 205, 230;
--color-product-image-background: #ddcde6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7865f9;
--primary-btn-text: #ddcde6;
--primary-btn-border-color: #ddcde6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ddcde6;
--secondary-btn-border-color: #ddcde6;

}